@charset "UTF-8";
/* CSS Document */

#home2 {
	background-image:url(../img/pastors2.png);
	width: 100%;
	background-size: cover;
}

.row-featurette {
	padding-left: 5px;
}

.icon-bar {
	border-color:#FFFFFF !important;
}
.navbar navbar-inverse {
	padding-bottom: none !important;
}

.navbar {
    background: rgba(0,0,0,0.6);
	border-bottom:none;
	padding-left: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 20px;
}

.navbar-brand,
.navbar-nav li a {
    line-height: 60px;
    height: 60px;
    padding-top: 0;
}


.dropdown:hover .dropdown-menu {
display: block;
border-top:none;
}

.dropdown-menu a{
    color: #FFF !important;
}

.dropdown-header {
	color:#FFFFFF;
}

.dropdown-menu {
	background-color: #005BBB;
	color: #FFFFFF;
}

.dropdown-menu > li > a:hover {
    background-color: #999999;
    background-image: none;
		color: #FFFFFF;
}

ul.nav > li:hover {
  background: #005BBB;
}

.navbar-default{
	background-color:#FFFFFF;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: #005BBB;
    color: #FFF;
}

.navbar-inverse .navbar-nav > li > a {
    color: #FFF;
}

.navbar-inverse .navbar-nav > li.dropdown.open.active > a:hover,
.navbar-inverse .navbar-nav > li.dropdown.open > a
 {
    color: #FFF;
	background-color: #005BBB;
}


.btn-primary {
	background: rgba(0,0,0,0);
	border: 2px solid #FFF;
	color: #FFF;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background: rgba(0,0,0,0);
	border: 2px solid #005BBB;
	color: #005BBB;
}

.btn-default {
	background: rgba(0,0,0,0);
	border: 2px solid #005BBB;
}

.btn-cpm {
	background: rgba(0,91,187, 0.8);
	border: 2px solid #005BBB;
	color: #C8C8C8
}

.btn-success {
	background: #FFF;
	border: 2px solid #005BBB;
	color: #666;
}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    background: #CCC;
	border: 2px solid #666;
	color: #666666;
}



.carousel {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-right:none;
	margin-right:none;
}

.carousel-control.left, .carousel-control.right {
	background-image: none;
}

<style>
.fnVideoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

    .fnVideoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
</style>




h1 {
	font-family: 'Quicksand', sans-serif;
	color:#FFF;
}

h2 {
	font-family: 'Quicksand', sans-serif;
	color:#005BBB;
}

h6 {
	font-family: 'Quicksand', sans-serif;
	color:#005BBB;
}

h3 {
	font-family: 'Quicksand', sans-serif;
	color:#FFF;
}

h7 {
	font-family: 'Quicksand', sans-serif;
	color:#FFF;
}

h8 {
	font-family: 'Quicksand', sans-serif;
	color:#666;
}

h5 {
	font-family: 'Quicksand', sans-serif;
	color:#FFF;
}
h4 {
	font-family: 'Quicksand', sans-serif;
	color: #666;
}

.small-top-section {
	padding-top:60px;
}


.icon-lg {
  font-size: 75px;
  height: 125px;
  width: 125px;
  line-height: 85px;
  color: #fff;
  margin: 0px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: inline-block !important;
  border-radius: 100%;
}



.icon-color1 {
  background-color: #005BBB;
}

.icon-color2 {
  background-color: #FFF;
  border-color: #CCCCCC;
  color: #005BBB;
}

.fa-calendar {
	color:#005BBB;
}

.social-bottombar {
	padding:0;
	margin:0;
	position:fixed;
	right:10px;
	bottom:0px;
	width: 70px;
}

.social-sidebar {
	padding:0;
	margin:0;
	position:fixed;
	left:-30px;
	top:140px;
	width: 70px;
}

.social li {
	list-style-type:none;
}

.social i {
    width: 35px;
    height: 35px;
    color: #FFF;
    background: rgba(0,0,0,0.6);
    font-size: 22px;
    text-align:center;
    padding-top: 7px;
	margin: 0px;
}

.social i:hover {
    color: #FFF;
    text-decoration: none;
}


.social .fa-instagram:hover {
    background: #417399;
		color:#FFFFFF;
}
.social .fa-facebook-square:hover {
    background: #4060A5;
		color:#FFFFFF;
}
.social .fa-twitter-square:hover {
    background: #00ABE3;
	color:#FFFFFF;
}
.social .fa-youtube-square:hover {
    background: #C00;
		color:#FFFFFF;
}

.section {
	margin-bottom:0px !important;
	padding-bottom: 0px !important;
}


